<?php
if(!isset($_GET['pagina'])) $_GET['pagina'] = '';
switch($_GET['pagina']) {
case '':
include "home.php";
break;
case 'despre_noi':
include "despre_noi.php";
break;
case 'parteneri':
include "parteneri-florunion.php";
break;
case 'cariera':
include "cariera.php";
break;
case 'contact':
include "contact.php";
break;
case 'home':
include "home.php";
break;
break;
}
?>